[Desktop Entry]
Name=XPM
Name[bn]=এক্স-পি-এম
Name[hi]=एक्सपीएम
Name[ml]=എക്സ്പിഎം
Name[sr]=ИксПМ
Name[te]=ఎక్స్ పిఎం
Name[x-test]=xxXPMxx
Type=Service
X-KDE-ServiceTypes=QImageIOPlugins
X-KDE-ImageFormat=xpm
X-KDE-MimeType=image/x-xpixmap
X-KDE-Read=true
X-KDE-Write=true
